@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css);
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900');
/*========================================================
                      Main Styles
=========================================================*/
body {
  background: #053955;
  color: black;
font: 400 15px/24px 'Roboto', sans-serif;
  -webkit-text-size-adjust: none;
}


img {
  max-width: 100%;
  height: auto;
}

h1, h2, h3, h4, h5, h6 {
  color: #010101;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  text-decoration: underline;
}

h1 {
  font-weight: 900;
  font-size: 32px;
  line-height: 42px;
 text-transform: uppercase;
}

h2 {
  text-transform: uppercase;
  font-weight: 900;
margin: 0 0 5px 0;
}
h2:before {
  content: '';
  display: block;
  height: 20px;
  margin: 0 0 5px 0;
  
background: #DCDCDC;           
                   
}


@media (min-width: 768px) and (max-width: 979px) {
 h2 {
  text-transform: uppercase;
  font-weight: 700;
margin: 0 0 5px 0;
}

 .marked-list-8 li {
  position: relative;
  padding-left: 0px;  
}

.marked-list-8 li img {
  margin-top: 4px;  
}

.marked-list-8 li + li {
  margin-top: 5px;
}

.marked-list-8  {
  color: #0065BE;
padding-left: 6px;
font-weight: 600;
}

.marked-list-8 .review-small  {
  display:none; 
}

}



h3 {
  text-transform: uppercase;
  font-weight: 900;
margin: 0 0 5px 0;
}

h3:before {
  content: '';
  display: block;
  height: 20px;
  margin: 0 0 5px 0;
  background: #467A96;            
}

h4 {
  font-size: 18px;
  font-weight: 700;
}

p a, .terms a {
  font-weight: 600;
  color: #000000;
}
p a:hover, .terms a:hover {
  text-decoration: underline;
}

time {
  display: block;
}

a {
  font: inherit;
  color: inherit;
  text-decoration: none;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
a:active {
  background: transparent;
}

a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}

strong {
  font-weight: 700;
}

.fa {
  line-height: inherit;
}

/*=============    Support Classes    =================*/

.goog-te-gadget-simple {
  background: rgba(255, 255, 255, 0.3) ! important;
 margin-top: -20px;
 margin-bottom: 5px;
}


.center {
  text-align: center;
}

.mg-add {
  margin-top: 5px;
}

.oh {
  overflow: hidden;
}

.update {
  color: #000;
text-decoration: none;
 font-size: 11px;
  font-weight: 400;
 margin-top: -56px;
 margin-left: 13px;
 margin-bottom: 36px;
text-align: left;
font-weight: bold;

}

.logo1 {
  color: #f9cb09;

}

.logo2 {
  color: #56BFFF;
font-size: 22px;
 text-transform: uppercase;
 
  text-shadow: #f9cb09  0px 0px 0px; 
                 
}

.logo3 {
  color: #fff;
font-size: 22px;
  text-shadow: #E03333  0px 0px 0px;  
            
 text-transform: uppercase;
}

.logo4 {
  color: #56BFFF;
font-size: 25px;
 text-transform: uppercase;
 text-shadow: #f9cb09 0px 0px 0px;
   
}

.logo5 {
  color: #C81B1B;
font-size: 25px;
  text-shadow: #E03333  0px 0px 0px;  
        
 text-transform: normal;
}


.logo-top {
  color: #D32626;
font-weight: bold;
border: 1px solid red;
    padding: 0px 2px;
}



.review-small {
  
color: #000000;
 margin-left: 4px;
margin-right: 4px;
font-weight: normal; 
font-size: 11px;


}





/*==================      Brand      ======================*/
.brand .brand_name {
  color: #ffffff;
  overflow: hidden;
  font-weight: 500;
  
  line-height: 32px;


}
.brand .brand_name a:hover {
  text-decoration: none;
}
.brand .brand_slogan {
  color: #E03333;
  text-transform: uppercase;
  font-weight: 500;
}


/*==================      /Brand      ======================*/


.small {
  color: #4C4C4C;
font-weight: normal;
text-transform: lowercase;
font-size: 11px;
}


.list {
  color: #000;
text-decoration: none;

}

.list a {
  color: #0065BE;
text-decoration: underline;


}

.recommend {
  color: #fff;
}





/*====================================================
                      Main Layout
======================================================*/
.page {
  overflow: hidden;
  min-height: 500px;
}
.lt-ie9 .page {
  min-width: 1200px;
}

.row + .row,
* + h2 + h4 {
  margin-top: 27px;
}

* + time {
  margin-top: 5px;
}

* + .off1 {
  margin-top: 10px;
}

p + time {
  margin-top: 12px;
}

time + p {
  margin-top: 7px;
}

p + p {
  margin-top: 10px;
}

h2 + h4 + * {
  margin-top: 13px;
}

.container + .container {
  margin-top: 30px;
}

.container + .ins1 {
  margin-top: 22px;
}

.brand + .search-container {
  margin-left: 94px;
}

.box + .marked-list {
  margin-top: 20px;
}

.box + .off2 {
  margin-top: 29px;
}

.row + .off1,
.box + .off1 {
  margin-top: 20px;
}

/*========================================================
                     Components
=========================================================*/
/*========================   Menu   ==========================*/
.sf-menu {
  display: inline-block;
}
.sf-menu:before, .sf-menu:after {
  display: table;
  content: "";
  line-height: 0;
}
.sf-menu:after {
  clear: both;
}
.sf-menu > li {
  position: relative;
  float: left;
}
.sf-menu > li + li {
  margin-left: 33px;

}

@media (max-width: 979px) {
  .nav {
    text-align: center;
    float: none;
  }
}
@media (max-width: 767px) {
  .sf-menu {
    display: none;
  }
}
.sf-menu {
  padding: 6px 0;
  font-size: 16px;

}
.sf-menu a {
  display: block;
}

.sf-menu > li > a {
  color: #ffffff;
}
.sf-menu > li.active > a, .sf-menu > li.sfHover > a, .sf-menu > li > a:hover {
 text-decoration: underline;
}

.sf-menu ul {
  display: none;
  position: absolute;
  left: -30px;
  top: 100%;
  width: 235px;
  margin-top: 6px;
  padding: 10px 0 10px;
  background: #000;
  z-index: 2;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


.sf-menu ul > li > a {
  color: #fff;
  padding: 6px 30px;
}
.sf-menu ul > li.sfHover > a, .sf-menu ul > li > a:hover {
  color: #000;
  background: #fff;
}

.sf-menu ul ul {
  top: 0;
  margin-top: 0;
  margin-left: 2px;
  left: 100%;
  z-index: 4;
}

.sf-menu > li > .sf-with-ul {
  position: relative;
}
.sf-menu > li > .sf-with-ul:before {
  position: absolute;
  left: 50%;
  top: 75%;
  margin-left: -3px;
  content: '\f0d7';
  font: 400 12px/12px 'FontAwesome';
}

.sub-menu > li > .sf-with-ul {
  position: relative;
}
.sub-menu > li > .sf-with-ul:before {
  position: absolute;
  right: 12px;
  top: 50%;
  margin-top: -7px;
  content: '\f054';
  font: 400 14px/14px 'FontAwesome';
}

.sfHover .sfHover .sf-with-ul:before, .sub-menu > li > .sf-with-ul:hover:before {
  content: '\f078';
}

.list-box a {
position: absolute;
z-index:8;
right: 0px; 	
color: #072c3f;
}


.down-menu  {
  color: #f9cb09;
  font-size: 14px;
  font-weight: 400;
text-decoration: underline;
}

/*==================  Select Menu  ======================*/
.select-menu {
  position: relative;
  display: none;
  margin: 20px auto;
  width: 420px;
  background: white url("data:image/png;base64,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") no-repeat right center;
  overflow: hidden;
}
.select-menu .select {
  width: 440px;
  height: 30px;
  color: #585858;
  background-color: transparent;
  font: 400 15px "Roboto", sans-serif;
  line-height: 30px;
  border: none;
  border-radius: 0;
  box-shadow: none;
  outline: none;
  -webkit-appearance: none;
}
.select-menu .select::-ms-expand {
  display: none;
}
@media (max-width: 767px) {
  .select-menu {
    display: block;
  }
}
@media (max-width: 479px) {
  .select-menu {
    width: 270px;
  }
  .select-menu .select {
    width: 290px;
  }
}

/*==================  Stuck menu  ======================*/
.stuck_container {
  background: #000;
}

.isStuck {
  padding: 5px 0;
  z-index: 999;
  border-bottom: 1px solid #333333;
}

@media only screen and (max-width: 979px) {
  .isStuck {
    display: none !important;
  }
}
/*==================   Lazy Img    ======================*/
.lazy-img {
  display: block;
  position: relative;
  height: 0;
  overflow: hidden;
}

.lazy-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 0;
  }

.lt-ie9 .lazy-img img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.lazy-img .lazy-loaded {
  opacity: 1;
}
.lt-ie9 .lazy-img .lazy-loaded {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
  filter: alpha(opacity=100);
}

/*==================   Tumbnail    ======================*/
.thumb {
  display: block;
  position: relative;
  overflow: hidden;
}
.thumb img {
  -moz-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
}
.thumb_overlay {
  position: absolute;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
  background-color: white;
  color: black;
}
.lt-ie9 .thumb_overlay {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.thumb_overlay:before {
  content: "\f065";
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  font: 400 20px "FontAwesome";
  line-height: 20px;
  margin-top: -10px;
  text-align: center;
}
.lt-ie9 .thumb_overlay:before {
  display: none;
}
.thumb:hover {
  background-image: none;
}
.thumb:hover .thumb_overlay {
  opacity: 0.5;
}
.lt-ie9 .thumb:hover .thumb_overlay {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0.5)";
  filter: alpha(opacity=50);
}
.lt-ie9 .thumb:hover .thumb_overlay:before {
  display: block;
}
.thumb:hover img {
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

/*==================     ToTop     ======================*/
.toTop {
  width: 70px;
  height: 70px;
  font-size: 24px;
  line-height: 70px;
  color: #fff;
  background: #333;
  position: fixed;
  right: 66px;
  bottom: 180px;
  display: none;
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  z-index: 20;
}
.toTop:hover {
  color: #fff;
  background: #f9cb09;
  text-decoration: none;
}

@media only screen and (max-width: 1399px) {
  .toTop {
    display: none !important;
  }
}

/*==================     Search Form     ======================*/

/*========================================================
                    HEADER Section
=========================================================*/
.header {
  color: #3c3c3d;
  background: #053955;
}
.header_panel {
  padding-top: 21px;
  padding-bottom: 25px;
}
.header_panel:before, .header_panel:after {
  display: table;
  content: "";
  line-height: 0;
}
.header_panel:after {
  clear: both;
}
.header_panel .brand {
  margin-top: 2px;
}
.header_panel .social-container {
  margin-top: 10px;
}
.header .search-container,
.header .brand {
  float: left;
}
.header .social-container {
  float: right;
}
@media (max-width: 1199px) {
  .header .search-container {
    float: right;
  }
}
@media (max-width: 979px) {
  .header {
    text-align: center;
  }
  .header .search-container,
  .header .brand,
  .header .social-container {
    display: inline-block;
    float: none;
  }
  .header .brand + .search-container {
    margin-left: 0;
    margin-top: 20px;
  }
  .header .search-container + .social-container {
    margin-top: 20px;
  }
}

.social-container, .search-container {
  font-size: 18px;
  line-height: 34px;
}

.social-container .social-list {
  display: inline-block;
}

.search-container {
  background: #ffffff;
  padding: 13px 16px 15px 18px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.search-container .search-form {
  display: inline-block;
}


/*==================      Social List      ======================*/
.social-list:before, .social-list:after {
  display: table;
  content: "";
  line-height: 0;
}
.social-list:after {
  clear: both;
}
.social-list li {
  float: left;
  margin-left: 2px;
}
.social-list .fa {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 30px;
  color: #000000;
  background: #ffffff;
}
.social-list .fa:hover {
  color: #ffffff;
  background: #000000;
}

/*========================================================
                    CONTENT Section 
=========================================================*/
.content {
  padding-top: 30px;
  padding-bottom: 29px;
  background: #f0f0f0;
}

.row a {

text-decoration: underline;
}

.bookmakers h1 {
  
color: #010101;
  font-weight: 700;
  font-size: 18px;
  line-height: 42px;
  text-transform: none;
}

.bookmakers h1:before {
  content: '';
  display: block;
  height: 20px;
  margin-bottom: 13px;
  background: #DCDCDC;                    
}
  
.bookmakers h2 {
  font-weight: 700;
  font-size: 14px;
  line-height: 42px;  
}

.link-underline li a {
  
  color: #000000;
  text-decoration: underline;
}

.link-underline li a:hover {
  
  color: #000000;
  text-decoration: none;
}

 .link-bk li a { 
  color: #0065BE;
  text-decoration: underline;
  font-weight: bold;
}

.link-bk li a:hover { 
  color: #0065BE;
  text-decoration: none;
  font-weight: bold;
}

.link-bk li  { 
  color: #4C4C4C;
  text-decoration: none;
  font-weight: bold;
}

.img-br  { 
 padding: 20px   0px   0px  0px;
}

.img-br  { 
 padding: 20px   0px   0px  0px;
}


.boxed-worr a {
position: absolute;
z-index:10;
top: -15px;	
color: #072c3f;
}


/*==================      Box      ======================*/
.box:before, .box:after {
  display: table;
  content: "";
  line-height: 0;
}
.box:after {
  clear: both;
}
.box_aside {
  width: 105px;
  margin-right: 20px;
  float: left;
}
.box_cnt {
  padding: 10px 30px 12px;
  background: #fff;
}

.box_cnt a {
  float: right; 
 text-decoration: underline;

}

.box_cnt p {
  
 line-height: 0px;
 padding: 0px;
 margin: 3px;
}

.box_cnt, .box_cnt h3 {
  color: #737373;
}
.box_cnt__skin1 {
  background: #f9cb09;
}
.box_cnt__skin1, .box_cnt__skin1 h3 {
  color: #010101;
}
.box_cnt__no-flow {
  overflow: hidden;
}



.box_cnt2 {
  padding: 10px 30px 12px;
  background: #fff;
}

.box_cnt2 a {
  float: left; 
 text-decoration: underline;
}

.box_cnt2 p {
  
 line-height: 0px;
 padding: 0px;
 margin-top: 17px;
}

.box_cnt2, .box_cnt2 h3 {
  color: #737373;
}

.box_cnt2 h3 {
  color: #828282;
font-size: 16px;
}
 
.box_cnt2__skin1 {
  background: #f9cb09;
}
.box_cnt2__skin1, .box_cnt__skin1 h3 {
  color: #010101;
}
.box_cnt2__no-flow {
  overflow: hidden;
}


@media (min-width: 768px) and (max-width: 1199px) {
  .grid_3 .box_aside {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 20px;
  }
}
@media (max-width: 479px) {
  .box_cnt {
    padding-left: 20px;
    padding-right: 20px;
  }

.row  .img0 {
    display:none; 
  }
}



@media (max-width: 768px) {
  .row  .img0 {
    display:none; 
  }
   

}

@media (min-width: 768px) and (max-width: 979px) {
  .box_cnt2 {
            font-size: 90%;
  }

}



.box__ins1 {
  padding: 13px 10px 18px 20px;
  background: #ffffff;
}
.box__ins1 .box_cnt {
  background: none;
  padding: 0;
}
.box__ins1 p {
  font-size: 12px;
  line-height: 18px;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .grid_3 .box__ins1 {
    padding-right: 20px;
  }
}

.box__ins2 {
  padding-bottom: 10px;
}
.box__ins2 .box_cnt {
  padding-top: 14px;
  padding-bottom: 12px;
}
.box__ins2 .box_cnt__ins1 {
  padding-bottom: 18px;
}
.box__ins2 p + time {
  margin-top: 29px;
}

.box__skin1,
.box__skin2,
.box__skin3,
.box__skin4 {
  border-bottom: 7px solid;
}

.box__skin1 {
  border-color: #12a624;
}

.box__skin2 {
  border-color: #f9cb09;
}

.box__skin3 {
  border-color: #d0d0d0;
}

.box__skin4 {
  border-color: #053955;
}

/*==================    Buttons    ======================*/
/*==================  Marked List  ======================*/

.points {
  color: #0065BE;
}

.points-minus {
  color: #923333;
}

.points-result {
  color: #000;
  font-weight: bold;
}


.marked-list li {
  position: relative;
  padding-left: 18px;
  background:url(../images/yellow-ok.png) no-repeat left 0px top 5px;
}
.marked-list li + li {
  margin-top: 5px;
}

                  

.marked-list a:hover {
  text-decoration: underline;
}

.link {

 padding-top: 10px;
 padding-left: 25px;
  color: #923333;

}

.link a{
 
text-decoration: underline;
}


.link-2 {

  color: #923333;
text-decoration: underline;
}



.number {
  color: #4C4C4C;
  font-weight: bold;
  
}



.marked-list-2 li {
  position: relative;
  padding-left: 0px;
  
  
}

.marked-list-2 li img {
  margin-top: 4px;  
}

.marked-list-2 li + li {
  margin-top: 5px;
}


.marked-list-2  {
  color: #0065BE;
padding-left: 6px;
font-weight: 500;
}

.marked-list-2 a:hover {
  text-decoration: none;
}





.marked-list-0 li {
  position: relative;
  padding-left: 0px;
  font-weight: 400;
  
}

.marked-list-0 li img {
  margin-top: 4px;  
}

.marked-list-0 li + li {
  margin-top: 5px;
}


.marked-list-0  {
  color: #0065BE;
padding-left: 6px;
font-weight: 400;
}

.marked-list-0 a:hover {
  text-decoration: none;
}



.marked-list-8 li {
  position: relative;
  padding-left: 0px;
  
  
}

.marked-list-8 li img {
  margin-top: 3px;  
}

.marked-list-8 li + li {
  margin-top: 5px;
}


.marked-list-8  {
  color: #0065BE;
padding-left: 6px;
font-weight: 500;
}

.marked-list-8 a:hover {
  text-decoration: none;
}




.marked-list-category li {
  position: relative;
  padding-left: 8px;
  background:url(../images/marker3.gif) no-repeat left 0px top 7px;
  
}

.marked-list-category  li img {
 
}

.marked-list-category  li + li {
  margin-top: 5px;
}


.marked-list-category  a {
  color: #0065BE;
padding-left: 6px;
font-weight: normal;
}

.marked-list-category  a:hover {
  text-decoration: none;
}



/*==================   Address    ======================*/
.addr {
  padding-bottom: 10px;
  border-bottom: 7px solid #12a624;
  line-height: 30px;
}
.addr__ins1 {
  padding-left: 30px;
}
.addr__ins2 {
  padding-right: 30px;
}
.addr_cnt {
  padding-top: 10px;
  padding-bottom: 15px;
  background: #ffffff;
  color: #828282;
}
.addr address {
  font-size: 18px;
  font-weight: 600;
}
.addr dl dt, .addr dl dd {
  display: inline-block;
}
.addr dl dt {
  min-width: 95px;
}
@media (max-width: 767px) {
  .addr_cnt {
    padding-left: 30px;
    padding-right: 30px;
  }
  .addr__ins1, .addr__ins2 {
    padding: 0;
  }
}

/*==================    Map    ======================*/
.map {
  height: 425px;
}
.map img {
  max-width: none !important;
}
@media (max-width: 767px) {
  .map {
    height: 250px;
  }
}
@media (max-width: 479px) {
  .map {
    height: 200px;
  }
}

/*==================     Terms     ======================*/
.terms dt {
  font-size: 16px;
  font-weight: 600;
  line-height: 30px;
}
.terms dd + dt {
  margin-top: 22px;
}

/*========================================================
                     FOOTER Section
=========================================================*/
.footer {

  padding: 27px 0 29px;
  border-bottom: 22px solid #000;
background: #053955;
color: #3c3c3d;
}
.footer, .footer h1, .footer h2, .footer h4, .footer h4, .footer h5, .footer h6 {
  color: #ffffff;
}
.footer .brand + .copyright {
  margin-top: 11px;
}
.footer .slogan-bottom + .inline-list {
  margin-top: 23px;
}
.footer [class*='grid_'] {
  float: right;
}
@media (max-width: 767px) {
  .footer {
    text-align: center;
  }
}

.slogan-bottom {
  font-size: 22px;
  line-height: 30px;
color: #c81b1b;
margin-top: 8px;

}

.inline-list li {
  display: inline-block;
}
.inline-list li + li:before {
  content: '|';
  display: inline-block;
  margin: 0 20px;
}
.inline-list li.active a, .inline-list a:hover {
  text-decoration: underline;
}
@media (max-width: 767px) {
  .inline-list li + li:before {
    margin: 0 10px;
  }
}

.copyright .site1 { 
color: #56BFFF;
}
